﻿    <!-- Modal -->
<div id="modalPessoaIndicacao" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-lg">
        <!-- Modal content-->

        <div class="modal-content">
            <div class="tgv-cabecalho-container">
                <div class="col-md-6 titulo-tela">
                    <strong class="strong-cabecalho-tgv">Cadastro Pessoa Indicação</strong>
                </div>
            </div>
            <div class="tgv-crud-container tgv-mat-closer">
                <div class="modal-body">
                    <form id="frmPessoaIndicacao" novalidate="novalidate">
                        <div class="row">
                            <div class="col-lg-3">
                                <div class="form-group">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">Tipo Indicador.:</strong>
                                    </label>
                                    <div class="tgv-select-material">
                                        <select id="DdlTipFncRpn" name="DdlTipFncRpn" class="form-control">
                                            <option value="M" selected>Funcionário Martins</option>
                                            <option value="R">RCA Autônomo</option>
                                            <option value="T">Gerente Tribanco</option>
                                            <option value="O">Outro</option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            <div id="divFun" style="display: flex;" class="col-md-6 nopadding">
                                @Html.Partial("~/Views/Partials/Select2FuncionariosCodigosModal.cshtml", new Select2FuncionariosViewModel() { idControleSelect2 = "selFnc", idControleInput = "txtFnc", clasColInput = "col-md-4", clasColSelect = "col-md-8" })
                            </div>

                            <div id="divRep" style="display: none;" class="col-md-6 nopadding">
                                @Html.Partial("~/Views/Partials/Select2RepresentantesCodigosModal.cshtml", new Select2RepresentantesViewModel() { idControleSelect2 = "selRep", idControleInput = "txtRep", clasColInput = "col-md-4", clasColSelect = "col-md-8" })
                            </div>
                            <div id="divNom" style="display: none;" class="col-md-6 nopadding">
                                <div class="col-lg-4">
                                    <div class="form-group">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Matrícula:</strong>
                                        </label>
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <input class="mdl-textfield__input numerico" id="txtMatricula" name="txtMatricula" type="text" maximo="8">
                                            <label class="mdl-textfield__label" for="txtMatricula"></label>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-8">
                                    <div class="form-group">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Nome:</strong>
                                        </label>
                                        <div class="mdl-textfield mdl-js-textfield">
                                            <input class="mdl-textfield__input" id="txtNomPesCto" name="txtNomPesCto" type="text" maxlength="30">
                                            <label class="mdl-textfield__label" for="txtNomPesCto"></label>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-3">
                                <div class="form-group">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">CPF:</strong>
                                    </label>
                                    <div class="mdl-textfield mdl-js-textfield">
                                        <input class="mdl-textfield__input cpf limparTooltipKeyDown" id="txtNumCpf" name="txtNumCpf" type="text">
                                        <label class="mdl-textfield__label" for="txtNumCpf"></label>
                                    </div>
                                    <span id="txtCpf-error" class="font-red"></span>
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-lg-3">
                                <div class="form-group">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">Telefone 1:</strong>
                                    </label>
                                    <div class="mdl-textfield mdl-js-textfield">
                                        <input class="mdl-textfield__input telefone limparTooltipKeyDown" id="txtNumTlf" name="txtNumTlf" type="text">
                                        <label class="mdl-textfield__label" for="txtNumTlf"></label>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-3">
                                <div class="form-group">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">Telefone 2:</strong>
                                    </label>
                                    <div class="mdl-textfield mdl-js-textfield">
                                        <input class="mdl-textfield__input telefone" id="txtNumTlfCelIndMod" name="txtNumTlfCelIndMod" type="text">
                                        <label class="mdl-textfield__label" for="txtNumTlfCel"></label>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="form-group">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">Email:</strong>
                                    </label>
                                    <div class="mdl-textfield mdl-js-textfield">
                                        <input class="mdl-textfield__input limparTooltipKeyDown lowercase" id="txtDesEndEtnPesInd" name="txtDesEndEtnPesInd" type="text" maxlength="100">
                                        <label class="mdl-textfield__label" for="txtDesEndEtnPesInd"></label>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">

                        </div>
                    </form>
                </div>
            </div>

            <div class="row tgv-button-toolbar">
                <span>
                    <button id="btnInserirModalPessoaIndicacao" type="button" class="btn btn-success">
                        <i class="fa fa-floppy-o">&nbsp;</i>
                        Salvar
                    </button>
                    <button id="btnFecharModalPessoaIndicacao" type="button" class="btn btn-danger" data-dismiss="modal">
                        <i class="fa fa-close">&nbsp;</i>
                        Fechar
                    </button>
                </span>
            </div>

        </div>
    </div>
</div>